/*
 *  Licensed Materials - Property of IBM
 *  5725-G92 (C) Copyright IBM Corp. 2011, 2012. All Rights Reserved.
 *  US Government Users Restricted Rights - Use, duplication or
 *  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

var dojoConfig = {
	"action"				  : "release",

	// point basePath to build/
	"releaseDir"			  : "../optimized",
	"selectorEngine"		  : "acme",
	"optimize"				  : "shrinksafe",
	"layerOptimize"			  : "shrinksafe",
	"stripConsole"			  : "normal",
	"copyTests"				  : false,
	
	"cssImportIgnore"		  : "../dijit.css",
	"cssOptimize"			  : "comments.keepLines",
	"mini"					  : true,
	"webkitMobile"			  : true,

	// now a typical loader packages configuration
	packages:[
		{ name:"dojo"		 , location:"./dojo"		},
		{ name:"dojox"		 , location:"./dojox"		},
		{ name:"dijit"		 , location:"./dijit"		},
		{ name:"demos"		 , location:"./demos"		}
	]
}
